Source: ksysguard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               kinit-dev (>= 5.50.0~),
               libcap-dev,
               libkf5config-dev (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5dbusaddons-dev (>= 5.50.0~),
               libkf5doctools-dev (>= 5.50.0~),
               libkf5i18n-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libkf5itemviews-dev (>= 5.50.0~),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5kio-dev (>= 5.50.0~),
               libkf5networkmanagerqt-dev,
               libkf5newstuff-dev (>= 5.50.0~),
               libkf5notifications-dev (>= 5.50.0~),
               libkf5sysguard-dev (>= 4:5.13),
               libkf5windowsystem-dev (>= 5.50.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.11.0~),
               xauth,
               xvfb
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/ksysguard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksysguard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksysguard.git

Package: ksysguard
Architecture: any
Depends: ksysguard-data (= ${source:Version}),
         ksysguardd (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: process monitor and system statistics
 System Guard allows you to monitor various statistics about your system.
 .
 In addition to monitoring the local system, it can connect to remote systems
 running the System Guard Daemon, which is in the 'ksysguardd' package.
 .
 This package is part of the KDE base workspace module.

Package: ksysguard-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 Currently the daemon has been ported to Linux, FreeBSD, Irix, NetBSD,
 OpenBSD, Solaris and Tru64 with varying degrees of completion.
 .
 This package contains the locale files

Package: ksysguardd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: System Guard Daemon
 System Guard Daemon can be installed on a remote system so that the KDE
 System Guard can connect to and monitor it.
 .
 This package is part of the KDE base workspace module.
